*** Variables ***
${btn_cancel_sms_campaign}    accessibility_id=ยกเลิกการส่ง SMS
# Dynamic Locators
${lbl_sms_summary}    xpath=//XCUIElementTypeStaticText[@name='_DYNAMIC_0']//following:: XCUIElementTypeStaticText[1]
${lbl_sms_title_and_content}    xpath=//XCUIElementTypeStaticText[@name='_DYNAMIC_0']